<html>
<head>

	<title>Voici ma recette de cuisine</title>
	<link rel="stylesheet" href="MarecettedeCusine.css">

</head>

<body>
<div class="ensemble">
<div class="contenu">

<h1><center><i>Briyani à la Mauricienne</center></h1></i>

<center><img src="briyani.jpg" alt="briyani façon Mauricienne"></center> <br>

	<div class="intro">
			<p><i>Un bon briyani mauricien fait maison, c'est un billet directe vers les saveurs exotiques, indienne-mauricienne. Le briyani est un plat délicieusement bon !</p><i>
	</div>


	<hr font color="orange">
			<ul><h3><b><i>Les ingrédients : 300 g filets de poulet, 160 g de riz basmati, 1/4 botte de menthe, 1/4 de botte de coriandre, 15 g de gingembre frais, 1 gousse d'ail, 1 oignon, 20 g de noix de cajou, 2 cuillère a café de curcuma en poudre, 1 c de cumin en poudre, 1/2 cc de paprika</b></h3></ul></i>
	<hr font color="orange">


<h2>A vos planche... C'est partie !</h2>

	<div class="li">

<ul><ol>

		<li>Épluchez votre/vos gousse(s) d'ail puis coupez-le(s) en deux dans le sens de la longueur et retirez le germe qui se trouve au centre. Hachez-le(s) finement et mettez-la dans un plat. Épluchez et râpez votre gingembre puis ajoutez-le à l'ail. Ajoutez une cuil. à soupe d'huile, la moitié du cumin et la moitié du paprika. Découpez le poulet en gros cubes de 3 cm environ, ajoutez-les à cette marinade et mélangez bien. Gardez le plat au frais le temps de cuire le riz.</li><br>

		<li>Faites cuire le riz façon pilaf. Commencez par éplucher l(es)’oignon(s) et émincez-le(s) le plus finement possible. Dans une grande casserole, faites chauffer un noix de beurre avec un trait d’huile d’olive (pour 2 pers) jusqu’à ce que le mélange soit bien mousseux. Jetez la moitié des oignons dedans (l’autre moitié servira pour la suite de la recette). Laissez revenir à feu moyen pendant 4 min pour que l’oignon devienne fondant. Versez votre riz dans un verre et repérez la hauteur à laquelle il arrive (cela vous servira pour doser l’eau). Versez le riz dans la poêle et mélangez bien pendant 2 min pour que le beurre et les oignons enrobent bien le riz. Ajoutez le curcuma, du sel, du poivre et mélangez. Reprenez votre verre, remplissez le d’1 volume et demi d’eau, ajoutez-le au riz et mélangez. Mettez le feu très doux, couvrez le plus hermétiquement possible et laissez cuire environ 10 minutes sans y toucher (surtout ne retirez pas le couvercle) !</li><br>

		<li>Pendant que le riz cuit, passez au poulet. Dans une poêle, faites chauffer un filet d'huile d'olive et lorsque la poêle est chaude, faites-y revenir la deuxième moitié des oignons pendant 5 min. Ajoutez ensuite le poulet mariné et faites-le colorer sur feu vif pendant 2 min. Baissez le feu, ajoutez 3 cuil. à soupe d'eau et laissez-le cuire 10 min.</li><br>

		<li>à l’aide du fond d’un verre ou du plat de la lame d’un couteau, concassez grossièrement vos noix de cajou. Ajoutez-les au poulet en fin de cuisson.</li><br>

		<li>Au bout des 10 min, l’eau doit être totalement absorbée par le riz. Si le riz est encore craquant, remettez le couvercle et laissez cuire encore quelques minutes. Lorsqu’il est cuit, ajoutez l’autre moitié du paprika et du cumin, mélangez et remontez sur feu vif. N’arrêtez pas de mélanger le riz doit roussir un peu et devenir croustillant. Cela doit vous prendre 2 minutes pas plus sinon il va bruler..</li><br>

		<li>Mettez votre casserole de riz hors du feu. Lavez, effeuillez et ciselez finement la menthe et la coriandre. Ajoutez-les au riz et mélangez bien.</li><br>

		<li>Normalement, à ce stade, la cuisine sent bon, très bon ! Vous n'avez plus qu'à servir le riz avec le poulet au dessus ou carrément mélangé au riz. Très bon appétit !</li>

</ol></ul>

	</div>
	
	
</div>
</div>
</body>

</html>